@font-face {
  font-family: 'bandit-icons';
  src:  url('fonts/bandit-icons.eot?p5rlms');
  src:  url('fonts/bandit-icons.eot?p5rlms#iefix') format('embedded-opentype'),
    url('fonts/bandit-icons.ttf?p5rlms') format('truetype'),
    url('fonts/bandit-icons.woff?p5rlms') format('woff'),
    url('fonts/bandit-icons.svg?p5rlms#bandit-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="tbsi-"], [class*=" tbsi-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'bandit-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tbsi-PendingPayment:before {
  content: "\e914";
}
.tbsi-CardPayment:before {
  content: "\e915";
}
.tbsi-TaxForm:before {
  content: "\e916";
}
.tbsi-Contractor:before {
  content: "\e90e";
}
.tbsi-UserPayroll:before {
  content: "\e90f";
}
.tbsi-Federal:before {
  content: "\e910";
}
.tbsi-State:before {
  content: "\e911";
}
.tbsi-TaxCalculator:before {
  content: "\e912";
}
.tbsi-WhatsNew:before {
  content: "\e913";
}
.tbsi-AuthenticationFile:before {
  content: "\e908";
}
.tbsi-SendMail:before {
  content: "\e909";
}
.tbsi-Devices:before {
  content: "\e90a";
}
.tbsi-FileAlert:before {
  content: "\e900";
}
.tbsi-Password:before {
  content: "\e903";
}
.tbsi-LogOut:before {
  content: "\e904";
}
.tbsi-Support:before {
  content: "\e905";
}
.tbsi-Security:before {
  content: "\e906";
}
.tbsi-Calculation:before {
  content: "\e90c";
}
.tbsi-UserCheckMark:before {
  content: "\e90d";
}
.tbsi-LinkCustomization:before {
  content: "\e90b";
}
.tbsi-Settings:before {
  content: "\e901";
}
.tbsi-Feedback:before {
  content: "\e902";
}
.tbsi-Profile:before {
  content: "\e907";
}
